Uploaded image for project: 'Qt Installer Framework'
  1. Qt Installer Framework
  2. QTIFW-1329

Qt Installer (Linux) for Qt Automotive doesn't have a Default version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Won't Do
    • Affects Version/s: 3.1.0
    • Fix Version/s: None
    • Component/s: General
    • Labels:

      Description

      I'm testing the new Qt Installer for Qt Automotive and I noticed that there's no "default" option available. Based on the screenshot attached, can we get "Desktop gcc 64-bit" set as the default for "Qt for Automotive Suite" ?

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              installerteam Installer Team
              Reporter:
              kdpalara Kavindra Palaraja
              Votes:
              1 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes